package com.ruoyi.common.pay.wx.domain;

import com.wechat.pay.java.service.refund.model.AmountReq;

/**
 * @author wjh
 * 2024/7/10
 */
public interface RefundAble {

    // 原商户订单号
    String refundOutTradeNo();

    // 退款单号
    String refundOutRefundNo();

    // 退款原因
    String refundReason();

    // 退款金额（分）
    AmountReq refundAmount();

}
